*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
body{
    height: auto;
    width: 100vw;
    border: 1px solid black;
    font-family:"Segoe UI", "Roboto", "Open Sans", sans-serif;
}
nav{
    width: 100vw;
    height: 10vh;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    background-color: black;
    position: sticky;
    top: 0;
    z-index: 10000;
}

.humburger{
     position: relative;
     display:none;
     overflow: visible;
      box-shadow: none;
   
}

.hum{
height:auto;
position: absolute;
display:none;
padding: 1rem;
width: 80vw;
right: 0;
top: 9vw;
 background-color: black;
font-size: 1rem;
 font-family:"Segoe UI", "Roboto", "Open Sans", sans-serif;
box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;

}

.humburger:hover .hum{
    display: block;
    z-index: 100;

}
.hum a{
    color:white;
    display: block;
    gap: 1rem;
    padding: 0.5rem;
}

.hum a:hover{
   background-color: rgb(206, 199, 199);
}
.toggle{
    font-size: 2rem;
    color:white;
}

.image{
width: 5vw;
}
.image img{
    width: 4vw;
}
ul{
   display: flex;
   align-items: center;
   justify-content: space-around;
   width: 70vw;
   height: 9vh;
}
li{
    list-style: none;
}
li a{
   color: rgb(160, 152, 152); 
   font-size: 1.3rem;
}
li a:hover{
   color:white; 
   font-size: 1.3rem;
   text-decoration: underline;
}
a{
    text-decoration: none;
}
.container-1{
    width: 100vw;
    height: 6vh;
    display: flex;
    gap: 0.3rem;
    align-items: center;
    justify-content: center;
    color: white;
    background-color: #999;
}
.container-1 p{
 font-size: 1.1rem;
}
.container-1 a{
 font-size: 1.1rem;
 text-decoration: underline;
 color:#EEEEEE;
}
 .dropdown-1{
    overflow: visible;

 }

    .drop-container{
        position: absolute;
        height: auto;
        width: 100vw;
        display:none;
        background-color:rgb(36, 35, 35);
        left: 0;
         display: none;
         flex-direction: row;
        transition: all 0.3s ease-in-out;

       } 
       .column-1{
        height: auto;
        width: 40vw;
        display: flex;
        align-items: center; 
       flex-direction: column; 
    }

.range-1 {
  height: 70vh;
  display: flex;
  flex-direction: column;
  width: 20vw;
  padding-left: 1rem;
  font-size: 1.2rem;
  color: white;
  line-height: 2.2;
  overflow-y: scroll;
  direction: rtl;
  text-align: left;       
  scrollbar-width: thin; 
  scrollbar-color: #888 #222; 
}
.range-1 p{
color: #aba4a4;
}
.range-1 a{
  color: white;
}
.textpart-1:hover{
  color: green;
  text-decoration: none;

}
.range-1::-webkit-scrollbar {
  width: 1vw;

}

.range-1::-webkit-scrollbar-track {
  background: #222;
}
.range-1::-webkit-scrollbar-thumb {
  background-color: #888;
  border-radius:0.4rem;
  border: 2px solid #222;
}
.column-2{
        height: auto;
        width: 40vw;
        padding: 1rem;
        font-size: 1.2rem;
        gap: 2rem;
        display: flex; 
       flex-direction: column; 
       cursor: pointer;
    }
.column-2 a{
      color: white;
      text-decoration: none;
    }
    .column-2 a:hover{
      color: green;
      text-decoration:underline;
    }
    .column-2 p{
   color: #aba4a4;
     
    }


.dropdown-1:hover .drop-container {
  display: flex;
}
.hide{
    height: 0.2vw;
    border: none;
     border-radius: 1rem;
    background-color: green;
}
.container-2{
    background-color: black;
}
.row-1{
    display: flex;
    width: 95vw;
    margin: auto;
    gap: 0.5rem;
    padding-top: 0.6rem;
    flex-wrap: wrap;
}
.box-1{
    display: flex;
    width: 8.1vw;
    flex-direction: column;
    text-align: center;
    cursor: pointer;
    gap: 0.4rem;
    font-size: 1rem;
}
.box-1 a{
   color: white;
}
.box-1 a:hover{
   color:green;
}
.box-1 img{
width:7vw;
height: 12vh;
}
.box-1 img:hover{
transform: scale(1.2);
}
.row-2{
    width: 95vw;
    height: 30vh;
    display: flex;
    color: white;
    padding: 0.2rem;
    align-items: center;
    margin: auto;
    line-height: 1.3;
    justify-content: space-between;
}
.merge h1{
   color: rgb(33, 220, 33);
   font-size: 2.4rem;
   font-weight: 800;
}
.merge h3{
   color:#999;
   font-size: 1.3rem;
   font-weight: 400;
}
.merge-1{
    display: flex;
    align-items: center;
    gap: 0.4rem;
    cursor: pointer;
}
.merge-1 img{
   width: 3vw;
}
.link{
    display: flex;
    flex-direction: column;
    gap: 0rem;
     margin-top: 0.7rem;
}
.link a{
   color: white;
}
.link a:hover{
 text-decoration: underline;
}
.row-3{
  width: 95vw;
  margin: auto;
  color: white;
  display: flex;
  align-items: center;
  gap: 1.5rem;
  height: 20vh;
}
.row-3 img{
 width: 5vw;
}
.add h3{
  font-size: 1.7rem;
}
.add-1{
  display: flex;
  gap: 0.2rem;
  font-size: 1.3rem;
}
.add-1 a{
 color: rgb(30, 192, 30);
}
.add-1 a:hover{
 text-decoration: underline;
}

.row-4{
  color: white;
  width: 95vw;
  margin: auto;
 height: 15vh;

}

.row-4 h4{
  font-size: 1.5rem;
  font-weight: 400;
color: #888;
}
.items-box{
  width: 95vw;
  height: auto;
  margin: auto;
  display: flex;
  gap: 1rem;
  overflow-x: scroll;
  scrollbar-width: none; 

}
.items-1{
  height: auto;
 min-width: 25vw;
  color: white;
  background-color: #141212;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.items-1 img{
 width: 90%;
}
.box-2{
  background-color: orange;
  width: 15vw;
  color: black;
display: flex;
font-size: 1.3rem;
height: 5vh;
align-items: center;
justify-content: center;
}
.half{
  height: 25vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 0.7rem;

  background-color: #1f1e1e;
  margin: auto;
}
.half-1{
  height: 26vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 0.7rem;
  background-color: #1f1e1e;
  margin: auto;
}
.half h3{
  font-size: 1.4rem;
  font-weight: 400;
}
.half p{
  font-size: 1rem;

}


.pay{
  display: flex;
  justify-content: space-between;
}
.buy{
  height: 4vh;
  width: 4vw;
  background-color: rgb(39, 190, 39);
  display: flex;
outline: 1px solid black;
border-radius: 0.4rem;
font-weight: 600;
  align-items: center;
  font-size:1.3rem;
  justify-content: center;
  color: black;
}
.buy a{
  color: #141212;
}

.new{
  background-color:rgb(48, 217, 48);
  width: 4vw;
  color: black;
display: flex;
font-size: 1.3rem;
height: 4vh;
align-items: center;
justify-content: center;
}

.offer{
  background-color:rgb(86, 109, 225);
  width: 7vw;
  color: black;
display: flex;
font-size: 1.3rem;
font-weight: 400;
height: 4vh;
align-items: center;
justify-content: center;
}

.row-6{
  width: 95vw;
  margin: auto;
  color: white;
  height: 15vh;
  display: flex;
  justify-content: center;
  flex-direction: column;
  flex-wrap: wrap;
}

.row-6 h2{
 font-size: 2rem;
}

footer{
  height: auto;
  width: 100vw;
  background-color: rgb(35, 33, 33);
  padding: 1rem;
  margin-top: 0.1rem;
}
.footerpart-1{
  height: auto;
  width: 95vw;
  margin: auto;
  color: white;
  display: flex;
  justify-content: space-between;
  gap: 1rem;
}
.part-1{
display: flex;
flex-direction: column;
gap: 0.9rem;
}
.part-1 a{
color: #999;
}
.part-1 a:hover{
color:white;
text-decoration: underline;
}
.color{
  font-size: 1.3rem;
  color: green;
}

.hr-1{
 
  height: 2px;
  border: none;
  width: 95vw;
  background-color: #696767;
  margin: auto;
  bottom:1rem;
}
.footerpart-2{
   height: auto;
  width: 95vw;
  margin: auto;
color: #696767;
  display: flex;
  padding-top: 1rem;
  justify-content: space-between;
}
.lastpart{
  display: flex;
  gap: 1rem;
}
.lastpart a{
color: #696767;
}
.lastpart a:hover{
color:white;
text-decoration: underline;
}

@media(max-width:1370px){
   .container-2{
    width: 100%;
  }
  .row-1{
    display: flex;
    flex-direction: row;
    width:auto;
   height: auto;
    gap: 1rem;
    align-items: center;
    flex-wrap: nowrap;
    overflow-x: scroll;
    justify-content: space-between;
  }
  .box-1{
    height: 25vh;
    width: 100vw;
  }
   .box-1 img{
    width: 30vw;
    height: 20vh;
  }
  .box-1 a{
   font-size: 1.5rem;
  }
  .row-2{
    width: 100%;
    flex-wrap: wrap;
    padding: 0.5rem;
  }
  .row-3{
    width: 100%;
    align-items: center;

  }
}


@media (max-width: 1024px) {
  nav {
  
    height: 10vh;
    padding: 1rem;
  }
li a{
   color: rgb(160, 152, 152); 
   font-size: 1rem;
}
  ul {
    gap: 0.2rem;
  }

.container-1{
  width: 100%;
  display: flex;
flex-wrap: wrap;
  height: auto;
}
.container-1 p{
 font-size: 1.6rem;
}
.container-1 a{
 font-size: 1rem;
}
  .container-1{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
   height: auto;
}
.container-1 p{
 font-size: 1.2rem;
}
.container-1 a{
 font-size: 1.3rem;
}
  footer {
    font-size: 1.5rem;
  }
  .hr-1{
    width: 100%;
  }
  .container-2{
    width: 100%;
  }
  .row-1{
    display: flex;
    flex-direction: row;
    width:auto;
   height: auto;
    gap: 1rem;
    align-items: center;
    flex-wrap: nowrap;
    overflow-x: scroll;
    justify-content: space-between;
  }
  .box-1{
    height: 25vh;
    width: 100vw;
  }
   .box-1 img{
    width: 30vw;
    height: 20vh;
  }
  .box-1 a{
   font-size: 1.5rem;
  }
  .row-2{
    width: 100%;
    flex-wrap: wrap;
    padding: 0.5rem;
  }
  .row-3{
    width: 100%;
    align-items: center;

  }
  .merge{
    width: 100%;
  }
  .merge h1{
   font-size: 2rem;
  }
   .merge h3{
   font-size: 1.5rem;
  }
  .merge-1{
    width: 100%;
    display: flex;
  }
  .merge-1 img{
    width: 10%;
  }
  .link{
    display: flex;
  }
  .link a{
 font-size: 1.5rem;
  }
  .row-3 img{
    width: 10%;
  }
  .add h3{
   font-size: 1.9rem;
  }
  .add-1{
    display: flex;
    align-items: center;
  }
  .add p{
   font-size: 1.5rem;
  }
  .add a{
   font-size: 1.5rem;
  }
.row-4{
  width: 100%;
}

.row-4 h4{
font-size: 1.7rem

}
.items-1 img{
min-width: 80%;
}
.half{
  width: 100%;
  /* height: 0%; */
}
    .items-1 {
        min-width: 60%; 
    }

.box-2{
  width: 50%;
  font-size: 1.5rem;
}
.buy{
  width: 15%;
  font-size: 1.5rem;
}
.new{
  width: 15%;
}
.offer{
  width: 20%;
  font-size: 1.5rem;
}
.half h3{
  font-size: 2rem;
}
.half p{
  font-size: 1.5rem;
}
.half-1 p{
  font-size: 1.5rem;
}
.add h2{
  font-size: 2rem;
}
.row-4 h1{
  font-size: 2.4rem;
}

footer{
  width: 100%;
}
.footerpart-1,.footerpart-2{
  width: 100%;
}
.hr-1{
  width: 100%;
}
.color{
  font-size: 0.8rem;
}

}


/* Mobile */
@media (max-width: 768px) {
  nav {
    flex-direction: row;
    justify-content: space-between;
    height:7vh;
    padding: 0rem;
  }
  nav img{
    width: 100%;
  }
  ul{
    display: none;
  }
.humburger{
  display: block;
}
.toggle{
font-size: 2rem;
}
li a {
     font-size: 1rem;
  }
.container-1{
  width: 100%;
  display: flex;
flex-wrap: wrap;
  height: auto;
}
  .footerpart-1,
  .footerpart-2 {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .image img {
    width: 100%;
  }



  .container-1{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
   height: auto;
}
.container-1 p{
 font-size: 1.2rem;
}
.container-1 a{
 font-size: 1.3rem;
}
  footer {
    font-size: 1.5rem;
  }
  .hr-1{
    width: 100%;
  }
  .container-2{
    width: 100%;
  }
  .row-1{
    display: flex;
    flex-direction: row;
    width:auto;
   height: auto;
    gap: 1rem;
    align-items: center;
    flex-wrap: nowrap;
    overflow-x: scroll;
    justify-content: space-between;
  }
  .box-1{
    height: 25vh;
    width: 100vw;
  }
   .box-1 img{
    width: 30vw;
    height: 20vh;
  }
  .box-1 a{
   font-size: 1.5rem;
  }
  .row-2{
    width: 100%;
    flex-wrap: wrap;
    padding: 0.5rem;
  }
  .row-3{
    width: 100%;
    align-items: center;

  }
  .merge{
    width: 100%;
  }
  .merge h1{
   font-size: 2rem;
  }
   .merge h3{
   font-size: 1.5rem;
  }
  .merge-1{
    width: 100%;
    display: flex;
  }
  .merge-1 img{
    width: 10%;
  }
  .link{
    display: flex;
  }
  .link a{
 font-size: 1.5rem;
  }
  .row-3 img{
    width: 10%;
  }
  .add h3{
   font-size: 1.9rem;
  }
  .add-1{
    display: flex;
    align-items: center;
  }
  .add p{
   font-size: 1.5rem;
  }
  .add a{
   font-size: 1.5rem;
  }
.row-4{
  width: 100%;
}
.row-4 h1{
  font-size: 2rem;
}
.row-4 h4{
font-size: 1.5rem

}
.items-1 img{
min-width: 80%;
}
.half{
  width: 100%;
  /* height: 0%; */
}
    .items-1 {
        min-width: 60%; 
    }

.box-2{
  width: 60%;
  font-size: 1rem;
}
.buy{
  width: 20%;
  font-size: 1rem;
}
.new{
  width: 20%;
}
.offer{
  width: 30%;
  font-size: 1rem;
}
.half h3{
  font-size: 1rem;
}
.add h2{
  font-size: 1.5rem;
}
.row-4 h1{
  font-size: 1.4rem;
}

}







/* Small Mobile */
@media (max-width: 424px) {
  nav {
    flex-direction: row;
    justify-content: space-between;
    height:7vh;
    padding: 0rem;
  }
  nav img{
    width: 70%;
  }
  .image img{
    width: 9vw;
  }
  ul{
    display: none;
  }
.humburger{
  display: block;
}
.toggle{
font-size: 2rem;
}
.container-1{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
   height: auto;
}
.container-1 p{
 font-size: 0.6rem;
}
.container-1 a{
 font-size: 0.0.5rem;
}
  footer {
    font-size: 0.9rem;
  }
  .hr-1{
    width: 100%;
  }
  .container-2{
    width: 100%;
  }
  .row-1{
    display: flex;
    flex-direction: row;
    width:auto;
   height: auto;
    gap: 1rem;
    align-items: center;
    flex-wrap: nowrap;
    overflow-x: scroll;
    justify-content: space-between;
  }
  .box-1{
    height: auto;
    width: 100vw;
  }
   .box-1 img{
    width: 50vw;
  }
  .row-2{
    width: 100%;
    flex-wrap: wrap;
    padding: 0.5rem;
  }
  .row-3{
    width: 100%;
    align-items: center;

  }
  .merge{
    width: 100%;
  }
  .merge h1{
   font-size: 1rem;
  }
  .link{
    display: flex;
  }
  .row-3 img{
    width: 10%;
  }
  .add h3{
   font-size: 1rem;
  }
  .add-1{
    display: flex;
    align-items: center;
  }
  .add p{
   font-size: 1rem;
  }
  .add a{
   font-size: 0.5rem;
  }
.row-4{
  width: 100%;
}
.row-4 h1{
font-size: 2rem

}
.row-4 h4{
font-size: 1rem

}
.items-1 img{
min-width: 80%;
}
.half{
  width: 100%;
  /* height: 0%; */
}
    .items-1 {
        min-width: 80%; 
    }

.box-2{
  width: 70%;
  font-size: 1rem;
}
.buy{
  width: 30%;
  font-size: 1rem;
}
.new{
  width: 20%;
}
.offer{
  width: 30%;
  font-size: 1rem;
}
.half h3{
  font-size: 1rem;
}
.add h2{
  font-size: 1rem;
}
.row-4 h1{
  font-size: 1rem;
}
}






